Add wikidata to English Wikisource's Special:Import
Closed, ResolvedPublic

Description

English Wikisource has reached consensus (link) to add wikidata as "d" to its list of approved wikis for Special:Import. Thanks.

Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptMar 14 2017, 10:59 AM

@Billinghurst: Easy tasks are self-contained, non-controversial issues with a clear approach and should be well-described with pointers to help the new contributor. Given the current short task description I'm removing the Easy tag. Please re-add the tag once the task description has been polished and provides sufficient information for a new contributor. Thanks!

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 14 2017, 11:35 AM
Urbanecm triaged this task as Normal priority.Mar 14 2017, 11:52 AM

Change 342609 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config] Add d to enwikisource's import list

https://gerrit.wikimedia.org/r/342609

It will be deployed tomorrow between 14:00 and 15:00 UTC.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.

Change 342609 merged by jenkins-bot:
[operations/mediawiki-config] Add d to enwikisource's import list

https://gerrit.wikimedia.org/r/342609

Mentioned in SAL (#wikimedia-operations) [2017-03-15T13:48:44Z] <phuedx@tin> Synchronized wmf-config/InitialiseSettings.php: T160403: Add d to enwikisource's import list (duration: 00m 42s)

Urbanecm closed this task as Resolved.Mar 15 2017, 1:49 PM

Deployed.